Main Page Widgets Namespaces Book

# Glib::Quark Class Reference

Inheritance diagram for Glib::Quark:

[legend]
List of all members.

## Public Member Functions

| Quark (const ustring& s)
| Quark (const char* s)
| ~Quark ()

## Constructor & Destructor Documentation

Glib::Quark::Quark | ( | const ustring& | s | ) |

Glib::Quark::Quark | ( | const char* | s | ) |

Glib::Quark::~Quark | ( |  | ) |

The documentation for this class was generated from the following file:

- quark.h